body, table {
			font-family: Arial, Verdana, Georgia;
			font-size: 9pt;
			line-height: 18px;
			color: #ffffff;
}

div.contain_clc {
			width: 210px;
			text-align: justify;
			margin: 0 auto;
}
a.read {
			color: yellow;
			margin-right: 10px; 
}
div.service_titile {
			width: 150px;
			height: 26px;
			background: url('images/service_shipping_burma.jpg') no-repeat;
			padding-top: 5px;
			
}

div.types {
			height: 20px;
			text-align: center;
			font-size: 13px;
			text-transform: uppercase;
			clear: both;
						
}
.font_color {
		color: black;
}
a.link {
	text-decoration: none;
	color: white;
}
a:hover.link {
	text-decoration: underline;
}
a.read {
	color: black;
	text-decoration: none;
}
div.service {
			padding-right: 25px;
			line-height: 20px;
}
div.services {
			line-height: 20px;
}
span.title {
			font-size: 13px;
			color: #006699;
			text-transform: uppercase;
			font-weight: bold;
			
}
span.black {
			color: black;
}